PyuTest.SkyWorld = PyuTest.register_world({
  name = "SkyWorld",
  y_max = 4096,
  y_min = 1024,
  sky_color = "#8888cc",
  sky_type = "regular"
})
PyuTest.SkyWorld:create_token("pyutest_worlds:sky_world_token", "Sky World", "#ffffff", "pyutest_magic:windball")

PyuTest.SkyWorld:register_biome("SkyMeadow", PyuTest.BIOME_TYPES.NORMAL, {
  node_top = "pyutest_grass:dark_grass_block",
  depth_top = 1,
  node_filler = "pyutest_blocks:dirt_block",
  depth_filler = 3,
  node_stone = "pyutest_blocks:stone_block",
  heat_point = 50,
  humidity_point = 50,
  _pyutest_flowering = true,
  _pyutest_extra_flowering = true
})

PyuTest.SkyWorld:register_biome("CalciteGrove", PyuTest.BIOME_TYPES.NORMAL, {
  node_stone = "pyutest_blocks:calcite_block",
  heat_point = 30,
  humidity_point = 50,
})
